[Flash小游戏]
打企鹅标准版=http://photocdn.sohu.com/20050413/Img225167573.swf
打企鹅加强版=http://photocdn.sohu.com/20050413/Img225167592.swf
打企鹅血腥版=http://photocdn.sohu.com/20050413/Img225167617.swf
打企鹅之月球BT版=http://photocdn.sohu.com/20050413/Img225167649.swf
最新版《打企鹅》一=http://photocdn.sohu.com/20050413/Img225167666.swf
最新版《打企鹅》二=http://photocdn.sohu.com/20050413/Img225167691.swf
最新版《打企鹅》三=http://photocdn.sohu.com/20050413/Img225167723.swf
最新版《打企鹅》四=http://photocdn.sohu.com/20050413/Img225167753.swf
最新版《打企鹅》五=http://photocdn.sohu.com/20050413/Img225167777.swf
打企鹅外传-Mili&Tary=http://photocdn.sohu.com/20050413/Img225167786.swf
打企鹅-Mili&Tary之Snow=http://photocdn.sohu.com/20050413/Img225167797.swf
滚雪球-压企鹅=http://photocdn.sohu.com/20050413/Img225167807.swf
打企鹅Ridiculous Longshot=http://photocdn.sohu.com/20050413/Img225167822.swf
反恐战士=http://xyx.duowan.com/ufile/Q/fankongzhanshi.swf
是男人就下一百层=http://www.wanget.com/swfurl/0560.swf
是男人就下一百层卡通版=http://60.191.9.218/flash/flash_swf/4457.swf
荒岛余生=http://2.xiaoyouxi.com/data/flash2/20060421/hdys.swf
网球2=http://img.flashgame.co.kr/flashgame/park10/451.swf
什锦=http://www.pangya.com/popup/swf/pangya_main.swf
五子棋=http://00179.com/game/wuzichess.swf
咖啡猫=http://cdn.dearyou.com/eads/main/noBNet/card_2463_noBNet.swf
泡泡龙=http://cdn.dearyou.com/eads/main/noBNet/card_2599_noBNet.swf
汽车=http://cafe119.daum.net/_c21_/pds_down_hdn?grpid=b3jU&fldid=1XrJ&dataid=34&grpcode=mapylove&realfile=granf1.swf
街霸格斗=http://www.gamestand.co.kr/play/flash_1546/0ora.swf
梦幻格斗-DM=http://img.flashgame.co.kr/flashgame/park7/343.swf
保龄球=http://i.gamerival.com/games/ACFA7B.swf
滑板滑雪=http://game.asadal.com:8080/data/flash/data/common/boardi.swf
跳舞指=http://game.asadal.com:8080/data/flash/data/common/pump.swf
哈利波特=http://game.asadal.com:8080/data/flash/data/common/Haeriporter.swf
原始森林采果=http://game.asadal.com:8080/data/flash/data/common/Jungle.swf
金属炸弹人=http://game.asadal.com:8080/data/flash/data/common/symae.swf
木槿花开了=http://kidsdata.yahoo.co.kr/play/speed/speed08.swf
3D飞机=http://flashgamestudio.com/flash_games/alieninvasiontwo.swf
海绵=http://www.nick.com/games/data/spongebob/sb_bikini/bottom.swf
汽车喇叭=http://cafe119.daum.net/_c21_/pds_down_hdn?grpid=b3jU&fldid=1XrJ&dataid=34&grpcode=mapylove&realfile=granf1.swf
发酵国王=http://cdn.dearyou.com/eads/ads/921.swf
猜谜=http://cdn.dearyou.com/eads/main/noBNet/card_2633_noBNet.swf
水滴水滴=http://cdn.dearyou.com/eads/main/noBNet/card_2599_noBNet.swf
音乐箱=http://cdn.dearyou.com/eads/main/card_907.swf
堆汉堡包=http://cdn.dearyou.com/eads/main/noBNet/card_2259_noBNet.swf
图片找茬=http://www.game24.co.kr/flash/swf/eyeshot.swf
头碰头游戏2=http://www.zuzunza.com/fg/swf/1208.swf
它是谁=http://www.zuzunza.com/fg/swf/1492.swf
外资九九团=http://image1.tantara.mn.d3i.co.kr/singleGame/19dan/19dan.swf
点托曳=http://file.norara.com/game/gameFile/dragthedot.swf
金旗=http://i.gamerival.com/games/goldminer_511.swf
鱼鸭球=http://www.game24.co.kr/flash/swf/screwball2.swf
blockgame,打砖块=http://www.game24.co.kr/flash/swf/block2.swf
击球手游戏=http://www.game24.co.kr/flash/swf/typing.swf 
bowling,钻孔游戏=http://www.game24.co.kr/flash/swf/bowling.swf 
UFO joe=http://www.game24.co.kr/files/01_swf/001/15685.swf
智力游戏=http://www.game24.co.kr/files/01_swf/001/15638.swf
烈性酒=http://www.game24.co.kr/files/01_swf/001/15642.swf
本垒打王子=http://www.game24.co.kr/files/01_swf/001/15631.swf
卖冰激凌=http://www.game24.co.kr/files/01_swf/001/15629.swf
古典 射击战=http://www.game24.co.kr/files/01_swf/001/15621.swf
气球=http://www.game24.co.kr/files/01_swf/001/15632.swf
Super Mario Revived=http://www.game24.co.kr/files/01_swf/001/15625.swf
超级 大力水手=http://www.game24.co.kr/files/01_swf/001/15626.swf
超级 鞋子=http://www.game24.co.kr/files/01_swf/001/15622.swf
超级 炸弹=http://img.flashgame.co.kr/flashgame/park12/579.swf
9804水晶 爱尔兰 (Crystal Island)=http://www.game24.co.kr/files/01_swf/001/15630.swf
枫故事=http://www.game24.co.kr/files/01_swf/001/15601.swf
1引擎 FORTRESS=http://www.game24.co.kr/files/01_swf/001/15593.swf
眩晕=http://www.game24.co.kr/files/01_swf/001/15588.swf
sonic=http://www.game24.co.kr/files/01_swf/001/15587.swf
一级走纲丝=http://www.game24.co.kr/files/01_swf/001/15596.swf
自行车特技=http://www.game24.co.kr/files/01_swf/001/15277.swf
吃果果2=http://www.game24.co.kr/flash/swf/takeground2.swf
迷藏(少女之梦)=http://flash.jr.naver.com/game2/flash/1/100000221/dress_00090_mull.swf
shoe 聚会猜谜=http://flash.jr.naver.com/game2/flash/42/4200/sue_11.swf
shoe 秋天文艺汇演=http://flash.jr.naver.com/game2/flash/42/4200/sue_37.swf
手与面罩=http://img.flashgame.co.kr/flashgame/park12/571.swf
二十一点=http://img.flashgame.co.kr/flashgame/park12/567.swf
找玉石=http://img.flashgame.co.kr/flashgame/park12/566.swf
汽车俱乐部=http://img.flashgame.co.kr/flashgame/park12/559.swf
鱼狩猎=http://img.flashgame.co.kr/flashgame/n_fish.swf
冰钓=http://img.flashgame.co.kr/flashgame/Fish.swf
穿梭V=http://www.sangflash.com/images/datas/game/2006-11/ironranger.swf